path: /build/build/rss-dev-ruby-0.3.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -ruby_targets_ruby27 -ruby_targets_ruby30 -ruby_targets_ruby32 -test ruby_targets_ruby31" emerge dev-ruby/rss -pv -t && \
    USE="-doc -ruby_targets_ruby27 -ruby_targets_ruby30 -ruby_targets_ruby32 -test ruby_targets_ruby31" emerge -j ${JOBS} --nodeps dev-ruby/rss
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/rss && luet-portage --dir /pkgdir/rss
    dev-ruby/rss && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7de1c04081e9e8e5a916d3d7f417377cea45328903c9a1ed2e36aaf6b2224e00
  package:
    name: rss
    version: 0.3.0
    category: dev-ruby
    use_flags:
    - -doc
    - -ruby_targets_ruby27
    - -ruby_targets_ruby30
    - -ruby_targets_ruby32
    - -test
    - ruby_targets_ruby31
    requires:
    - name: rubygems
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: RSS reading and writing
    uri:
    - https://github.com/ruby/rss
    license: BSD-2
    buildtimestamp: 2024-04-14 11:17:44.884456503 +0000 UTC m=+76.018515008
    labels:
      BDEPEND: test? ( ruby_targets_ruby32? ( dev-ruby/rexml[ruby_targets_ruby32(-)]
        ) ruby_targets_ruby31? ( dev-ruby/rexml[ruby_targets_ruby31(-)] ) ruby_targets_ruby30?
        ( dev-ruby/rexml[ruby_targets_ruby30(-)] ) ruby_targets_ruby27? ( dev-ruby/rexml[ruby_targets_ruby27(-)]
        ) ) ruby_targets_ruby32? ( test? ( dev-ruby/test-unit[ruby_targets_ruby32(-)]
        ) ) ruby_targets_ruby31? ( test? ( dev-ruby/test-unit[ruby_targets_ruby31(-)]
        ) ) ruby_targets_ruby30? ( test? ( dev-ruby/test-unit[ruby_targets_ruby30(-)]
        ) ) ruby_targets_ruby27? ( test? ( dev-ruby/test-unit[ruby_targets_ruby27(-)]
        ) ) ruby_targets_ruby32? ( dev-lang/ruby:3.2 ) ruby_targets_ruby31? ( dev-lang/ruby:3.1
        ) ruby_targets_ruby30? ( dev-lang/ruby:3.0 ) ruby_targets_ruby27? ( dev-lang/ruby:2.7
        ) ruby_targets_ruby32? ( doc? ( dev-ruby/rdoc[ruby_targets_ruby32(-)] ) )
        ruby_targets_ruby31? ( doc? ( dev-ruby/rdoc[ruby_targets_ruby31(-)] ) ) ruby_targets_ruby30?
        ( doc? ( dev-ruby/rdoc[ruby_targets_ruby30(-)] ) ) ruby_targets_ruby27? (
        doc? ( dev-ruby/rdoc[ruby_targets_ruby27(-)] ) ) ruby_targets_ruby32? ( test?
        ( dev-ruby/rake[ruby_targets_ruby32(-)] ) ) ruby_targets_ruby31? ( test? (
        dev-ruby/rake[ruby_targets_ruby31(-)] ) ) ruby_targets_ruby30? ( test? ( dev-ruby/rake[ruby_targets_ruby30(-)]
        ) ) ruby_targets_ruby27? ( test? ( dev-ruby/rake[ruby_targets_ruby27(-)] )
        ) ruby_targets_ruby32? ( virtual/rubygems[ruby_targets_ruby32(-)] ) ruby_targets_ruby31?
        ( virtual/rubygems[ruby_targets_ruby31(-)] ) ruby_targets_ruby30? ( virtual/rubygems[ruby_targets_ruby30(-)]
        ) ruby_targets_ruby27? ( virtual/rubygems[ruby_targets_ruby27(-)] ) test?
        ( ruby_targets_ruby32? ( virtual/rubygems[ruby_targets_ruby32(-)] ) ruby_targets_ruby31?
        ( virtual/rubygems[ruby_targets_ruby31(-)] ) ruby_targets_ruby30? ( virtual/rubygems[ruby_targets_ruby30(-)]
        ) ruby_targets_ruby27? ( virtual/rubygems[ruby_targets_ruby27(-)] ) )
      DEPEND: ruby_targets_ruby32? ( dev-lang/ruby:3.2 ) ruby_targets_ruby31? ( dev-lang/ruby:3.1
        ) ruby_targets_ruby30? ( dev-lang/ruby:3.0 ) ruby_targets_ruby27? ( dev-lang/ruby:2.7
        ) ruby_targets_ruby32? ( virtual/rubygems[ruby_targets_ruby32(-)] ) ruby_targets_ruby31?
        ( virtual/rubygems[ruby_targets_ruby31(-)] ) ruby_targets_ruby30? ( virtual/rubygems[ruby_targets_ruby30(-)]
        ) ruby_targets_ruby27? ( virtual/rubygems[ruby_targets_ruby27(-)] )
      IUSE: test ruby_targets_ruby27 ruby_targets_ruby30 ruby_targets_ruby31 ruby_targets_ruby32
        doc test test
      RDEPEND: ruby_targets_ruby32? ( dev-ruby/rexml[ruby_targets_ruby32(-)] ) ruby_targets_ruby31?
        ( dev-ruby/rexml[ruby_targets_ruby31(-)] ) ruby_targets_ruby30? ( dev-ruby/rexml[ruby_targets_ruby30(-)]
        ) ruby_targets_ruby27? ( dev-ruby/rexml[ruby_targets_ruby27(-)] ) ruby_targets_ruby32?
        ( dev-lang/ruby:3.2 ) ruby_targets_ruby31? ( dev-lang/ruby:3.1 ) ruby_targets_ruby30?
        ( dev-lang/ruby:3.0 ) ruby_targets_ruby27? ( dev-lang/ruby:2.7 ) ruby_targets_ruby32?
        ( virtual/rubygems[ruby_targets_ruby32(-)] ) ruby_targets_ruby31? ( virtual/rubygems[ruby_targets_ruby31(-)]
        ) ruby_targets_ruby30? ( virtual/rubygems[ruby_targets_ruby30(-)] ) ruby_targets_ruby27?
        ( virtual/rubygems[ruby_targets_ruby27(-)] )
      emerge.packages: dev-ruby/rss
      kit: ruby-kit
      original.package.name: dev-ruby/rss
      original.package.slot: "0"
      original.package.version: 0.3.0
    treedir: /build/packages
  package_dir: /pkgdir/rss
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 27d7ccc57551e9c5a64e6e9cf0707b943d0510b479b43e93565073d668cda156
compressiontype: zstd
files:
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/0.9.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/1.0.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/2.0.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/atom.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/content/1.0.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/content/2.0.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/content.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/converter.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/dublincore/1.0.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/dublincore/2.0.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/dublincore/atom.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/dublincore.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/image.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/itunes.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/0.9.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/1.0.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/2.0.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/atom.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/base.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/content.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/dublincore.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/entry.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/feed.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/image.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/itunes.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/slash.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/syndication.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/taxonomy.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker/trackback.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/maker.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/parser.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/rexmlparser.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/rss.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/slash.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/syndication.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/taxonomy.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/trackback.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/utils.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/version.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/xml-stylesheet.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/xml.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/xmlparser.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss/xmlscanner.rb
- usr/lib64/ruby/gems/3.1.0/gems/rss-0.3.0/lib/rss.rb
- usr/lib64/ruby/gems/3.1.0/specifications/rss-0.3.0.gemspec
- usr/share/doc/rss-0.3.0/NEWS.md.bz2
- usr/share/doc/rss-0.3.0/README.md.bz2
- var/db/pkg/dev-ruby/rss-0.3.0/BDEPEND
- var/db/pkg/dev-ruby/rss-0.3.0/BUILD_TIME
- var/db/pkg/dev-ruby/rss-0.3.0/CATEGORY
- var/db/pkg/dev-ruby/rss-0.3.0/CBUILD
- var/db/pkg/dev-ruby/rss-0.3.0/CFLAGS
- var/db/pkg/dev-ruby/rss-0.3.0/CHOST
- var/db/pkg/dev-ruby/rss-0.3.0/CONTENTS
- var/db/pkg/dev-ruby/rss-0.3.0/COUNTER
- var/db/pkg/dev-ruby/rss-0.3.0/CXXFLAGS
- var/db/pkg/dev-ruby/rss-0.3.0/DEFINED_PHASES
- var/db/pkg/dev-ruby/rss-0.3.0/DEPEND
- var/db/pkg/dev-ruby/rss-0.3.0/DESCRIPTION
- var/db/pkg/dev-ruby/rss-0.3.0/EAPI
- var/db/pkg/dev-ruby/rss-0.3.0/FEATURES
- var/db/pkg/dev-ruby/rss-0.3.0/HOMEPAGE
- var/db/pkg/dev-ruby/rss-0.3.0/INHERITED
- var/db/pkg/dev-ruby/rss-0.3.0/IUSE
- var/db/pkg/dev-ruby/rss-0.3.0/IUSE_EFFECTIVE
- var/db/pkg/dev-ruby/rss-0.3.0/KEYWORDS
- var/db/pkg/dev-ruby/rss-0.3.0/LDFLAGS
- var/db/pkg/dev-ruby/rss-0.3.0/LICENSE
- var/db/pkg/dev-ruby/rss-0.3.0/PF
- var/db/pkg/dev-ruby/rss-0.3.0/RDEPEND
- var/db/pkg/dev-ruby/rss-0.3.0/RESTRICT
- var/db/pkg/dev-ruby/rss-0.3.0/SIZE
- var/db/pkg/dev-ruby/rss-0.3.0/SLOT
- var/db/pkg/dev-ruby/rss-0.3.0/USE
- var/db/pkg/dev-ruby/rss-0.3.0/environment.bz2
- var/db/pkg/dev-ruby/rss-0.3.0/repository
- var/db/pkg/dev-ruby/rss-0.3.0/rss-0.3.0.ebuild
package_cacheimage: ""
runtime:
  name: rss
  version: 0.3.0
  category: dev-ruby
  use_flags:
  - -doc
  - -ruby_targets_ruby27
  - -ruby_targets_ruby30
  - -ruby_targets_ruby32
  - -test
  - ruby_targets_ruby31
  requires:
  - name: rexml
    version: '>=0'
    category: dev-ruby-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: RSS reading and writing
  uri:
  - https://github.com/ruby/rss
  license: BSD-2
  labels:
    BDEPEND: test? ( ruby_targets_ruby32? ( dev-ruby/rexml[ruby_targets_ruby32(-)]
      ) ruby_targets_ruby31? ( dev-ruby/rexml[ruby_targets_ruby31(-)] ) ruby_targets_ruby30?
      ( dev-ruby/rexml[ruby_targets_ruby30(-)] ) ruby_targets_ruby27? ( dev-ruby/rexml[ruby_targets_ruby27(-)]
      ) ) ruby_targets_ruby32? ( test? ( dev-ruby/test-unit[ruby_targets_ruby32(-)]
      ) ) ruby_targets_ruby31? ( test? ( dev-ruby/test-unit[ruby_targets_ruby31(-)]
      ) ) ruby_targets_ruby30? ( test? ( dev-ruby/test-unit[ruby_targets_ruby30(-)]
      ) ) ruby_targets_ruby27? ( test? ( dev-ruby/test-unit[ruby_targets_ruby27(-)]
      ) ) ruby_targets_ruby32? ( dev-lang/ruby:3.2 ) ruby_targets_ruby31? ( dev-lang/ruby:3.1
      ) ruby_targets_ruby30? ( dev-lang/ruby:3.0 ) ruby_targets_ruby27? ( dev-lang/ruby:2.7
      ) ruby_targets_ruby32? ( doc? ( dev-ruby/rdoc[ruby_targets_ruby32(-)] ) ) ruby_targets_ruby31?
      ( doc? ( dev-ruby/rdoc[ruby_targets_ruby31(-)] ) ) ruby_targets_ruby30? ( doc?
      ( dev-ruby/rdoc[ruby_targets_ruby30(-)] ) ) ruby_targets_ruby27? ( doc? ( dev-ruby/rdoc[ruby_targets_ruby27(-)]
      ) ) ruby_targets_ruby32? ( test? ( dev-ruby/rake[ruby_targets_ruby32(-)] ) )
      ruby_targets_ruby31? ( test? ( dev-ruby/rake[ruby_targets_ruby31(-)] ) ) ruby_targets_ruby30?
      ( test? ( dev-ruby/rake[ruby_targets_ruby30(-)] ) ) ruby_targets_ruby27? ( test?
      ( dev-ruby/rake[ruby_targets_ruby27(-)] ) ) ruby_targets_ruby32? ( virtual/rubygems[ruby_targets_ruby32(-)]
      ) ruby_targets_ruby31? ( virtual/rubygems[ruby_targets_ruby31(-)] ) ruby_targets_ruby30?
      ( virtual/rubygems[ruby_targets_ruby30(-)] ) ruby_targets_ruby27? ( virtual/rubygems[ruby_targets_ruby27(-)]
      ) test? ( ruby_targets_ruby32? ( virtual/rubygems[ruby_targets_ruby32(-)] )
      ruby_targets_ruby31? ( virtual/rubygems[ruby_targets_ruby31(-)] ) ruby_targets_ruby30?
      ( virtual/rubygems[ruby_targets_ruby30(-)] ) ruby_targets_ruby27? ( virtual/rubygems[ruby_targets_ruby27(-)]
      ) )
    DEPEND: ruby_targets_ruby32? ( dev-lang/ruby:3.2 ) ruby_targets_ruby31? ( dev-lang/ruby:3.1
      ) ruby_targets_ruby30? ( dev-lang/ruby:3.0 ) ruby_targets_ruby27? ( dev-lang/ruby:2.7
      ) ruby_targets_ruby32? ( virtual/rubygems[ruby_targets_ruby32(-)] ) ruby_targets_ruby31?
      ( virtual/rubygems[ruby_targets_ruby31(-)] ) ruby_targets_ruby30? ( virtual/rubygems[ruby_targets_ruby30(-)]
      ) ruby_targets_ruby27? ( virtual/rubygems[ruby_targets_ruby27(-)] )
    IUSE: test ruby_targets_ruby27 ruby_targets_ruby30 ruby_targets_ruby31 ruby_targets_ruby32
      doc test test
    RDEPEND: ruby_targets_ruby32? ( dev-ruby/rexml[ruby_targets_ruby32(-)] ) ruby_targets_ruby31?
      ( dev-ruby/rexml[ruby_targets_ruby31(-)] ) ruby_targets_ruby30? ( dev-ruby/rexml[ruby_targets_ruby30(-)]
      ) ruby_targets_ruby27? ( dev-ruby/rexml[ruby_targets_ruby27(-)] ) ruby_targets_ruby32?
      ( dev-lang/ruby:3.2 ) ruby_targets_ruby31? ( dev-lang/ruby:3.1 ) ruby_targets_ruby30?
      ( dev-lang/ruby:3.0 ) ruby_targets_ruby27? ( dev-lang/ruby:2.7 ) ruby_targets_ruby32?
      ( virtual/rubygems[ruby_targets_ruby32(-)] ) ruby_targets_ruby31? ( virtual/rubygems[ruby_targets_ruby31(-)]
      ) ruby_targets_ruby30? ( virtual/rubygems[ruby_targets_ruby30(-)] ) ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27(-)] )
    emerge.packages: dev-ruby/rss
    kit: ruby-kit
    original.package.name: dev-ruby/rss
    original.package.slot: "0"
    original.package.version: 0.3.0
